
/* banner */
.banner .banner_PC{
  display: inline-block;
  width: 100%;
  font-family: "SourceHanSansSC-Medium";
}
.banner_text_phone{
  display: none;
}
.banner .banner_phone{
  display: none;
}
/* contact_body部分 */
.contact_body{
  padding: 89px 260px 155px 260px;
  font-family: "SourceHanSansSC-Medium";
} 

/* 邮箱 */
.email{
  display: flex;
  flex-direction: column;
}
.email .email_p{
  font-size: 42px;
  font-weight: bold;
  text-align: center;
  margin: 0 0 72px 0;
  letter-spacing: 6px;
}
.email .email_card{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.email .email_card .email_card_fx{
  width: 320px;
  height: 160px;
  margin-bottom: 40px;
  /* margin-right: 26px; */
  background-color: #F4F5F7;
}
.email .email_card .email_card_fx:nth-child(1){
  margin-right: 40px;
}
.email .email_card .email_card_fx:nth-child(2){
  margin-right: 40px;
}
.email .email_card .email_card_fx:nth-child(3){
  margin-right: 40px;
}
.email .email_card .email_card_fx:nth-child(4){
  margin-right: 0px;
}
.email .email_card .email_card_fx:nth-child(5){
  margin-right: 40px;
}
.email .email_card .email_card_fx:nth-child(6){
  margin-right: 40px;
}
.email .email_card .email_card_fx:nth-child(7){
  margin-right: 40px;
}
.email .email_card .email_card_fx:nth-child(8){
  margin-right: 0px;
}

.email .email_card .email_card_fx p{
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 0 0;
  margin-bottom: 23px;
  margin-top: 48px;
  margin-left: 60px;
}
.email .email_card .email_card_fx .img_phone{
  display: none;
}
.email .email_card .email_card_fx .img_PC{
  margin-left: 60px;
  display: inline-block;
}
.email .email_card .email_card_fx a{
  font-size: 16px;
  margin-left: 15px;
  cursor: pointer;
  text-decoration: none;
  color: #222222;
}
.email .email_card .email_card_fx a:hover{
  text-decoration: underline;
}

/* 新媒体 */
.newMedia{
  margin-top: 160px;
}
.newMedia #newMedia_p{
  font-size: 42px;
  font-weight: bold;
  text-align: center;
  margin-top: 0;
  margin-bottom: 72px;
  letter-spacing: 6px;
}
.newMedia .newMedia_img{
  display: flex;
  justify-content: center;
}
 #newMedia_img_weiChart_p{
  font-size: 16px;
  font-weight: normal;
  margin-top: 18px;
  text-align: left;
}
#newMedia_img_weiBo_p{
  font-size: 16px;
  font-weight: normal;
  margin-top: 18px;
  text-align: left;
  margin-left: 45px;
}
.newMedia .newMedia_img div .weiChart_PC{
  display: inline-block;
  margin-right: 45px;
}
.newMedia .newMedia_img div .weiChart_phone{
  display: none;
}
.newMedia .newMedia_img div .weiBo_PC{
  display: inline-block;
  margin-left: 45px;
}
.newMedia .newMedia_img div .weiBo_phone{
  display: none;
}

/* 地址 */
.address{
  margin-top: 198px;
}
.address .address_p{
  font-size: 42px;
  font-weight: bolder;
  margin-top: 0;
  margin-bottom: 79px;
  text-align: center;
  letter-spacing: 6px;
}
.address .city_fx{
  display: flex;
  flex-direction: row;
  padding: 0 181px;
  
}
.address .city_fx .div_fx{
  margin-right: 146px;
  display: flex;
  flex-direction: column;
  align-items: center;
  /* flex: 1 1 auto; */
}
.address .city_fx .div_fx:first-child{
  width: 270px;
}
.address .city_fx .div_fx:nth-child(2){
  width: calc((100% - 270px) / 3);
}
.address .city_fx .div_fx:nth-child(3){
  width: calc((100% - 270px) / 3);
}
.address .city_fx .div_fx:nth-child(4){
  width: calc((100% - 270px) / 3);
}
.address .city_fx div:last-child{
  margin-right: 0px;
}
.address .city_fx div .address_PC{
  display: inline-block;
  text-align: center;
  width: 100%;
}
.address .city_fx div .address_phone{
 display: none;
}
.city{
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  margin-top: 23px;
  margin-bottom: 18px;
  line-height: 24px;
}
.city_address{
 word-wrap: break-word;
 text-align: center;
 font-size: 14px;
 margin-top: 0;
 margin-bottom: 0px;
 line-height: 24px;
}

@media screen and (max-width: 799.9px){
  .banner{
    position: relative;
    font-family: "SourceHanSansSC-Medium";
  }
  .banner .banner_PC{
    display: none;
  }
  .banner .banner_phone{
    display: inline-block;
    width: 100%;
  }
  .banner_text_phone{
    position: absolute;
    display: inline-block;
    /* top: 31.8%; */
    top: 31.8%;
    left: 6.4%;
  }
  .phone_text p{
    font-size: 25px;
    margin: 0;
    }
  .phone_text span{
    font-size: 17px;
    margin-top: 9px;
    display: inline-block;
    }
  
    /* contact_body部分 */
    .contact_body{
      padding: 30px 14px 0px 14px;
   } 
    /* 邮箱 */
    .email .email_p{
      font-size: 21px;
      font-weight: bold;
      text-align: center;
      margin: 0 0 20px 0;
    }
    .email .email_card{
      display: flex;
      align-items: center;
    }
    .email .email_card .email_card_fx{
      width: calc((100% - 14px) / 2);
      height: 80px;
      margin-left: 0;
      margin-right: 0px !important;
      margin-bottom: 10px;
      background-color: #F4F5F7;
    }
    .email .email_card .email_card_fx div{
      /* transform: scale(0.9); */
      margin-left: 16px !important;
    }
    .email .email_card .email_card_fx:nth-child(1){
      margin-right: 6.5px !important;
    }
    .email .email_card .email_card_fx:nth-child(2){
      margin-left: 6.5px !important;
    }
    .email .email_card .email_card_fx:nth-child(3){
      margin-right: 6.5px !important;
    }
    .email .email_card .email_card_fx:nth-child(4){
      margin-left: 6.5px !important;
    }
    .email .email_card .email_card_fx:nth-child(5){
      margin-right: 6.5px !important;
    }
    .email .email_card .email_card_fx:nth-child(6){
      margin-left: 6.5px !important;
    }
    .email .email_card .email_card_fx:nth-child(4) span{
     display: inline-block;
     letter-spacing: -1px;
    }
    .email .email_card .email_card_fx p{
      font-size: 15px;
      font-weight: bold;
      margin-bottom: 7px;
      margin-top: 21px;
      margin-left: 16px;
    }
    .email .email_card .email_card_fx .img_PC{
      display: none;
    }
    .email .email_card .email_card_fx .img_phone{
      margin-left: 0px;
      display: inline-block;
    }
    .email .email_card .email_card_fx a{
      font-size: 11px;
      margin-left: 0px;
      cursor: pointer;
      text-decoration: none;
      color: #222222;
      letter-spacing: -1px;
    }
    /* 新媒体 */
    .newMedia{
      margin-top: 62px;
    }
    .newMedia p{
      font-size: 21px;
      font-weight: bold;
      text-align: center;
      margin-top: 0;
      margin-bottom: 19px;
    }
    .newMedia #newMedia_p{
      margin-bottom: 20px;
      font-size: 21px;
    }
    .newMedia .newMedia_img{
      display: flex;
      justify-content: center;
      text-align: center;
      align-items: center;
    }
    .newMedia .newMedia_img div .weiChart_PC{
      display: none;
    }
    .newMedia .newMedia_img div .weiChart_phone{
      display: inline-block;
      margin-right: 20.5px;
      flex: 1 1 auto;
    }
    .newMedia .newMedia_img div .weiBo_PC{
      display: none;
    }
    .newMedia .newMedia_img div .weiBo_phone{
      display: inline-block;
      flex: 1 1 auto;
      margin-left: 20.5px;
    }
    #newMedia_img_weiChart_p{
      font-size: 13px;
      font-weight: normal;
      margin-top: 18px;
      text-align: left;
    }
    #newMedia_img_weiBo_p{
      font-size: 13px;
      font-weight: normal;
      margin-top: 18px;
      text-align: left;
      margin-left: 20.5px;
    }
    /* 地址 */
    .address{
      margin-top: 62px;
      margin-bottom: 29px;
    }
    .address .address_p{
      font-size: 21px;
      font-weight: bolder;
      margin-top: 0;
      margin-bottom: 19px;
      text-align: center;
    }
    .address .city_fx{
      display: flex;
      flex-direction: column;
      padding: 0px;
    }
    .address .city_fx .div_fx{
      margin-right: 0px;
      display: flex;
      flex-direction: row;
      width: 100% !important;
      align-items: flex-start;
      padding-bottom: 18px;
      padding-top: 26px;
      border-bottom: 1px solid #F4F5F7;
    }
    .address .city_fx .div_fx:last-child{
      border-bottom: 0px solid #F4F5F7;
    }
    .address .city_fx div .address_PC{
      display: none;
    }
    .address .city_fx div .address_phone{
      display: inline-block;
      flex: 0 1 auto;
    }
   .div_fx .img_fx{
      width: 59px !important;
    }
    /* .img_fx:nth-child(1){
     margin-left: 9px;
    } */
    .city_fx .div_fx:nth-child(3) .img_fx{
     display: flex;
     justify-content: center;
     align-items: center;
    }
    .city_fx .div_fx:nth-child(4) .img_fx{
      display: flex;
      justify-content: center;
      align-items: center;
     }
     /* .city_fx .div_fx:nth-child(5) .img_fx{
      display: flex;
      justify-content: center;
      align-items: center;
     } */
    .city{
      font-size: 17px;
      text-align: left;
      font-weight: bold;
      margin-top: 0px;
      margin-bottom: 2px;
      margin-left: 16px;
    }
    .city_address{
      margin-left: 16px;
      word-wrap: break-word;
      text-align: left;
      font-size: 13px;
      margin-top: 0;
      line-height: 21px;
      margin-bottom: 8px;
     }
     .city_bei{
       margin-top: -8px;
     }
}
@media screen and (min-width: 800px) and (max-width: 1279.9px){
  /* banner */
  .banner .banner_PC{
    display: inline-block;
    width: 100%;
  }
  .banner .banner_phone{
    display: none;
  }
  /* contact_body部分 */
  .contact_body{
    padding: 30px 14px 0px 14px;
 } 
  /* 邮箱 */
  .email .email_p{
    font-size: 21px;
    font-weight: bold;
    text-align: center;
    margin: 0 0 62px 0;
  }
  .email .email_card{
    display: flex;
    align-items: center;
  }
  .email .email_card .email_card_fx{
    /* width: calc((100% - 53px) / 4); */
    width: calc((100% - 65px) / 4); 
    height: 120px;
    /* margin-left: 0; */
    margin-left: 6px;
    margin-right: 0px;
    margin-bottom: 24px;
    background-color: #F4F5F7;
  }
  .email .email_card .email_card_fx:nth-child(1){
    margin-right: 7px;
  }
  .email .email_card .email_card_fx:nth-child(2){
    margin-left: 13px;
    margin-right: 13px;
  }
  .email .email_card .email_card_fx:nth-child(3){
    margin-right: 7px;
  }
  .email .email_card .email_card_fx:nth-child(4){
    margin-left: 13px;
  }
  .email .email_card .email_card_fx:nth-child(5){
    margin-right: 7px;
  }
  .email .email_card .email_card_fx:nth-child(6){
    margin-left: 13px;
    margin-right: 13px;
  }
  .email .email_card .email_card_fx:nth-child(4) span{
   display: inline-block;
   width: 20px;
   letter-spacing: -1px;
  }
  .email .email_card .email_card_fx p{
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 7px;
    margin-top: 38px;
    margin-left: 16px;
  }
  .email .email_card .email_card_fx .img_PC{
    display: none;

  }
  .email .email_card .email_card_fx .img_phone{
    margin-left: 18px;
    display: inline-block;
  }
  .email .email_card .email_card_fx a{
    font-size: 11px;
    margin-left: 0px;
    text-decoration: none;
    color: #222222;
  }
  /* 新媒体 */
  .newMedia{
    margin-top: 62px;
  }
  .newMedia #newMedia_p{
    font-size: 21px;
    font-weight: bold;
    text-align: center;
    margin-top: 0;
    margin-bottom: 72px;
  }


    /* 地址 */
    .address{
      margin-top: 62px;
      margin-bottom: 29px;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
    }
    .address .address_p{
      font-size: 21px;
      font-weight: bolder;
      margin-top: 0;
      margin-bottom: 19px;
      text-align: center;
    }
    .address .city_fx .div_fx:first-child{
      width: 193px;
    }
    .address .city_fx{
      display: flex;
      /* flex-direction: column; */
      flex-direction: row;
      /* padding: auto; */
      padding: 0 1px;
    }
    .address .city_fx .div_fx{
      margin-right: 7px;
      display: flex;
      flex-direction: column;
    }
    .address .city_fx div .address_PC{
      display: none
    }
    .address .city_fx div .address_phone{
      display: inline-block;
      flex: 0 1 auto;
    }
   .div_fx .img_fx{
      width: 59px !important;
    }
    .img_fx:nth-child(1){
     margin-left: 9px;
    }
    .city_fx .div_fx:nth-child(3) .img_fx{
     display: flex;
     justify-content: center;
     align-items: center;
    }
    .city_fx .div_fx:nth-child(4) .img_fx{
      display: flex;
      justify-content: center;
      align-items: center;
     }
     .city_fx .div_fx:nth-child(5) .img_fx{
      display: flex;
      justify-content: center;
      align-items: center;
     }
    .city{
      font-size: 17px;
      text-align: center;
      font-weight: bold;
      margin-top: 0px;
      margin-bottom: 8px;
      margin-left: 17px;
    }
    .city_address{
      margin-left: 27px;
      word-wrap: break-word;
      text-align: center;
      font-size: 13px;
      margin-top: 0;
      margin-left: 19px;
      margin-bottom: 0px;
     }
}
@media screen and (min-width: 1279.5px) and (max-width: 1279.9px){
  /* 顶部tabs导航栏 */
  .contact{
    width: 100%;
    /* border: 1px solid red; */
  }
  .contact .contact_top{
    width: 100%;
    display: flex;
  }
  
  .contact .contact_top .top_left_text{
    flex: 30 1 auto;
    /* border: 1px solid blue; */
    padding: 25px 0 25px 50px;
  }
  .contact .contact_top .top_left_text img{
   
  }
  .contact .contact_top .top_right_text{
   flex: 1 1 auto;
   /* border: 1px solid blue; */
   }
 .contact .contact_top .top_right_text a{
   margin-right: 10px;
   }
 .top_left_text{
   padding: 11px 0 16px 16px;
 }
 .top_right_text a:last-child{
   margin-left: 45px;
   margin-right: 30px !important;
   }
   .language .language_before a:last-child::before{
     left: 35px;
     top: -2px;
   }
}
@media screen and (min-width: 1280px) and (max-width: 1440px){
  .contact_body{
    padding: 89px 80px 155px 80px;
  }
  .email .email_card .email_card_fx{
  /* width: 268px; */
    width: calc((100% - 120px) / 4);
  }
  .email .email_card .email_card_fx{
    margin-right: 12px;
  }
  .email .email_card .email_card_fx p{
    margin-left: 40px;
  }
  .email .email_card .email_card_fx .img_PC{
    margin-left: 40px;
  }
  .address .city_fx .div_fx{
    margin-right: 40px;
  }
  .email .email_card .email_card_fx a{
    letter-spacing: -1px;
    margin-left: 5px;
    text-decoration: none;
    color: #222222;
  }
  .address .city_fx .div_fx:first-child{
    width: 162px;
  }
}
@media screen and (min-width: 1441px) and (max-width: 1919.9px){
  .contact_body{
    padding: 89px 150px 155px 150px;
  }
  .email .email_card .email_card_fx{
    width: calc((100% - 120px) / 4);
  }
  .email .email_card .email_card_fx{
    margin-right: 12px;
  }
  .email .email_card .email_card_fx p{
    margin-left: 40px;
  }
  .email .email_card .email_card_fx .img_PC{
    margin-left: 40px;
  }
  .address .city_fx .div_fx{
    margin-right: 25px;
  }
  .email .email_card .email_card_fx a{
    letter-spacing: -1px;
    margin-left: 5px;
    text-decoration: none;
    color: #222222;
  }
}
@media screen and (min-width: 1500px) and (max-width: 2000px){
  .city_address{
    word-wrap: break-word;
    text-align: center;
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 0px;
    line-height: 24px;
    width: 154px !important;
   }
}
@media screen and (min-width: 1921px){
  .email .email_card .email_card_fx:nth-child(4){
    margin-right: 40px !important;
  }
}